﻿.common-main .l-wrap1 { max-width: 1400px;margin: 0 auto;}
.page-title{text-align:center;font-size:36px;font-weight:600;color:var(--fontcolor);line-height:1.4}
@media (max-width:1280px){.page-title{font-size:var(--fontsize30)}}
@media (max-width:1024px){.page-title{font-size:var(--fontsize26)}}
@media (max-width:768px){.page-title{font-size:var(--fontsize24)}}
.siggle-page{overflow-x:hidden}
.about2{position:relative;z-index:1;color:#FFFFFF}
.about2::before{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0;width:1920px;height:100%;background-color:var(--color);z-index:-1}
.about2 .page-title{color:#FFFFFF}
.about2 .list{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.about2 .list li{width:28%;text-align:center;list-style:none;color:#fff}
.about2 .list li:hover img{transform:scale(.95)}
.about2 .list li img{transition:all .2s linear}
.about2 .list li .p1{font-size:var(--fontsize24);margin:30px 0 10px;font-weight:600}
@media (max-width:1280px){.about2 .list li img{height:80px}}
@media (max-width:768px){.about2 .list li{width:100%}
.about2 .list li:nth-child(n+2){margin-top:2em}
.about2 .list li .p1{margin:0}}